# Command: TimeCommunicationAlltoall

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TimeCommunicationAlltoall - returns average time taken for MPI_Alltoall
      over n calls with m
      bytes

Synopsis:

      n m TimeCommunicationAlltoall -> time

Description:

      The function allows a user to test how much time a call to MPI_Alltoall costs

Availability:

    10kproject (>r11254)

Author:

    Jakob Jordan

FirstVersion:

    June 2014

SeeAlso:

- TimeCommunication

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative